## libdbd-xbase-perl 1.03

=== debian/changelog ===
libdbd-xbase-perl (1:1.03-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control:
    - change section to perl
    - remove Conflicts/Provides/Replaces libxbase-perl

  [ Gunnar Wolf ]
  * Removed myself from Uploaders, acknowledging reality

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Imported Upstream version 1.03
  * bump Standards-Version to 3.9.2 (no change)
  * bump compatibility level to 8 (no change)
  * switch to source format 3.0 (quilt)
  * refresh debian/copyright
  * refresh patches; drop Makefile.PL.patch, 
    no_O_BINARY_redefine.patch (superseded by upstream); forward
    pod_spelling.patch
  * delete dh_make-template from debian/watch
  * add myself to Uploaders

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Wed, 31 Aug 2011 08:01:53 +0000

libdbd-xbase-perl (1:0.241-7) unstable; urgency=low

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Damyan Ivanov ]
  * add no_O_BINARY_redefine.patch stopping a warning about O_BINARY being on
    module load. Closes: #494808
  * migrate to DH7 tiny debian/rules
  * add pod_spelling.patch fixing some spelling errors in POD (thanks, lintian)
  * describe all patches
  * Standards-Version: 3.8.4
    + Change Section from 'perl' to 'database'
  * Add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Wed, 03 Feb 2010 13:25:33 +0200

libdbd-xbase-perl (1:0.241-6) unstable; urgency=low

  * debian/rules: touch Makefile in clean target after unpatching
    Makefile.PL to prevent it from being re-built; allows building twice
    in a row.
  * debian/copyright: point to dist-based version of the upstream source;
    improve reference to Perl license.
  * Refresh debian/rules, no functional changes.
  * debian/control: make build dependency on quilt versioned; change my
    email address.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Apr 2008 23:50:39 +0200

libdbd-xbase-perl (1:0.241-5) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467726).
    - update based on dh-make-perl's templates
    - install upstream changelog
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/copyright: update years of copyright.
  * Create two patches, one for the changes in Makefile.PL, the other for
    the changes due to the renaming of indexdump/dbfdump to
    index_dump/dbf_dump; add quilt framework.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 08 Mar 2008 00:59:36 +0100

libdbd-xbase-perl (1:0.241-4) unstable; urgency=low

  * Replace DBFDUMP by DBF_DUMP and INDEXDUMP by INDEX_DUMP in manpages,
    add index_dump/dbf_dump to debf_dump's/index_dump's man pages' SEE ALSO section,
    fix output of index_dump --help regarding '--debug' option, remove
    /usr/share/doc/libdbd-xbase-perl/FAQ.gz (closes: #397229).
  * Convert driver_characteristics from pod to txt for easier legibility (closes: #397228).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon,  6 Nov 2006 00:01:09 +0100

libdbd-xbase-perl (1:0.241-3) unstable; urgency=low

  * Moved debhelper to Build-Depends.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set Debhelper Compatibility Level to 5.
  * Removed empty /usr/lib/perl5 from package.
  * Renamed second binary-arch to binary-indep in debian/rules.
  * Added libdbi-perl to Build-Depends-Indep.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Jun 2006 15:31:39 +0200

libdbd-xbase-perl (1:0.241-2) unstable; urgency=low

  * Renamed dbfdump and indexdump to dbf_dump and index_dump in order to
    prevent file conflicts with package shapelib (Closes: #274792)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 15 Oct 2004 20:33:52 -0500

libdbd-xbase-perl (1:0.241-1) unstable; urgency=low

  * Added an epoch to the version number, in order to escape the madness
    of 0.2410 being greater than 0.241 and uscan/watch complaining that
    our version is way higher than the one found at the upstream site
  * Package maintainership has been transferred to the Debian Perl
    group.

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 30 Apr 2004 18:21:57 -0500

libdbd-xbase-perl (0.2410-1) unstable; urgency=low

  * New upstream release
  * Added a debian/watch file
  * Now also runs throught the "make test" target while building the
    package
  * Fixed Makefile.PL in order to remove cruft generated in the "make
    test" target (t/rooms.sdbm1.dir, t/rooms.sdbm1.pag,
    t/rooms.sdbmd.dir, t/rooms.sdbmd.pag, t/tstidx.dbf, t/tstidxid.idx,
    t/tstidxname.idx, t/write1.dbf, t/write1.FPT). Notifying upstream.
  * /usr/share/doc/FAQ.gz is now -as it should have always been- a plain
    text file, not a masqueraded HTML under the wrong suffix :)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 20 Apr 2004 11:05:05 -0500

libdbd-xbase-perl (0.2400+deb1-1) unstable; urgency=low

  * Changed both source and binary package names from dbd-xbase and
    libxbase-perl to libdbd-xbase-perl in order to be more consistent
    and to comply with policy (Closes: #223048)
  * Updated copyright file to show complete/adequate information

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 19 Dec 2003 11:59:09 -0600

dbd-xbase (0.2400-1) unstable; urgency=low

  * New upstream release (Closes: #188149)
  * New Maintainer (Closes: #206878)
  * Bumped up Standards-Version to 3.6.1

 -- Gunnar Wolf <gwolf@debian.org>  Sat,  6 Sep 2003 15:47:21 -0500

dbd-xbase (0.1730-1) unstable; urgency=low

  * New upstream release

