=== debian/control ===
Source: libdbd-xbase-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, 
 Damyan Ivanov <dmn@debian.org>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libdbi-perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/DBD-XBase/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbd-xbase-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-xbase-perl.git

Package: libdbd-xbase-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Suggests: libdbi-perl
Description: Perl module to access xbase files (optionally through DBI)
 DBD::XBase allows creation, access and modification of .dbf (dBase,
 Clipper, Fox* style) database files. It is capable of handling memo
 files, but indexes only in a somewhat limited way. It has two
 interfaces: one using SQL commands (through DBI) ad the other with a
 simple OO interface. 
 .
 You can use the included dbf_dump program to dump the content of a .dbf file.
