=== debian/watch ===
version=3
http://search.cpan.org/dist/DBD-XBase/   .*/DBD-XBase-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
