## libdbd-xbase-perl 1.05

=== debian/changelog ===
libdbd-xbase-perl (1:1.05-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 1.05
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Bumped copyright years
  * Bumped Standards-Version to 3.9.4 (update to copyright-format 1.0)
  * Refreshed patches (offset)

 -- Florian Schlichting <fsfs@debian.org>  Sun, 26 May 2013 00:00:44 +0200
