=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>, 
  Damyan Ivanov <dmn@debian.org>,
- Florian Schlichting <fschlich@zedat.fu-berlin.de>
+ Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libdbi-perl
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/DBD-XBase/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbd-xbase-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/DBD-XBase/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbd-xbase-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-xbase-perl.git
 
 Package: libdbd-xbase-perl
