=== debian/watch ===
version=3
https://metacpan.org/release/DBD-XBase/   .*/DBD-XBase-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
