## libdbd-xbase-perl 1.07

=== debian/changelog ===
libdbd-xbase-perl (1:1.07-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * New upstream release.
  * Refresh pod_spelling.patch.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 May 2016 18:07:54 +0200

libdbd-xbase-perl (1:1.06-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Add additional upstream location to debian/watch.
  * New upstream release 1.06.
    Fixes "Extend libdbd-xbase-perl to support W type columns"
    (Closes: #816634)
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.7.
  * Bump debhelper compatibility level to 9.
  * Update years of upstream and packaging copyright.
  * Refresh patches.
  * Move libdbi-perl from Suggests to Depends. Thanks to autopkgtest.
  * Add patch to make tests pass when run during autopktest.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Mar 2016 23:52:30 +0100
