## libdbd-xbase-perl 1.08

=== debian/changelog ===
libdbd-xbase-perl (1:1.08-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Add more fixes to pod_spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jan 2017 18:27:32 +0100
